create table answer
               (id int NOT NULL,
                text varchar(200) NOT NULL, 
PRIMARY KEY (id)            
)ENGINE=InnoDB;

create table theme
               (id int NOT NULL,
                name varchar(50) NOT NULL, 
PRIMARY KEY (id)
)ENGINE=InnoDB;

create table question
               (id int auto_increment unsigned NOT NULL, 
                text varchar(200) NOT NULL,
                level int NOT NULL,
                wrong_answer int NOT NULL,
                wrong_answer2 int NOT NULL,
                right_answer int NOT NULL,
                theme_id int NOT NULL,
PRIMARY KEY (id),
FOREIGN KEY (wrong_answer)
REFERENCES answer (id),
FOREIGN KEY (wrong_answer2)
REFERENCES answer (id),
FOREIGN KEY (right_answer)
REFERENCES answer (id),
FOREIGN KEY (theme_id)
REFERENCES theme (id)
)ENGINE=InnoDB;
create table highscore
    		   (id int auto_increment unsigned NOT NULL, 
				username varchar(30),
				score int NOT NULL,
PRIMARY KEY (id)
)ENGINE=InnoDB;

        
